[
  {
    "name": "ERPNext",
    "slug_selfh": "frappe-erpnext",
    "url": "frappe.io/erpnext",
    "repo": "github.com/frappe/erpnext",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 216,
    "tag_name": "ERP"
  },
  {
    "name": "Dolibarr",
    "slug_selfh": "dolibarr",
    "url": "www.dolibarr.org",
    "repo": "github.com/Dolibarr/dolibarr",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "11",
    "tag_id": 216,
    "tag_name": "ERP"
  },
  {
    "name": "Aureus",
    "slug_selfh": "aureus",
    "url": "aureuserp.com",
    "repo": "github.com/aureuserp/aureuserp",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 216,
    "tag_name": "ERP"
  }
]